#
# DO NOT EDIT - Automatically generated by 'gformat'
#
# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
height    : "16"
latitude  : "52.18667"
location  : "flat, Asterstraat 254, 2223 VN, Katwijk"
longitude : "4.41978"
masterip  : "172.23.26.1"
monitoring_group: "Katwijk"
nodename  : "KWAster"
nodetype  : "Hybrid"
release   : "11.2-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"


iface_ath0:
  comment    : "Omni voor de buurt"
  ip         : "172.23.26.1/24"
  sdesc      : "omni"
  mode       : "ap"
  type       : "11g"
  channel    : 1
  ssid       : "WiFi-Katwijk"
  wlan_mac   : "00:1b:b1:05:02:bd"
  dhcp       : "10-250"
  status     : "up"


iface_vr0:
  comment    : "Unused"
  ip         : "172.16.3.33/29"
  sdesc      : "2unused"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : 132
  ssid       : "il-nw.aster.wleiden.net"
  dhcp       : False
  compass    : "309"
  ns_ip      : "172.16.3.34/29"
  ns_mac     : ""
  bridge_type: "NanoBeam M5"
  status     : "down"


iface_vr1:
  comment    : "Naar lijtweg1, il-west "
  ip         : "172.16.17.92/29"
  sdesc      : "aster2lijtweg1"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : 116
  ssid       : "il-w.lijtweg1.wleiden.net"
  dhcp       : False
  compass    : "o"
  ns_ip      : "172.16.17.91/29"
  ns_mac     : "00:15:6d:ec:82:8a"
  bridge_type: "NanoStation5"
  status     : "up"


iface_vr2:
  comment    : "Naar HuygensN1"
  ip         : "172.16.17.100/29"
  sdesc      : "2huygensn1"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : 104
  ssid       : "il-307.huygensn1.wleiden.net"
  dhcp       : False
  compass    : "zo"
  ns_ip      : "172.16.17.99/29"
  ns_mac     : "00:15:6d:70:53:40"
  bridge_type: "NanoStation5"
  status     : "up"


